
package mhp.oee.wserp.gdbj;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_GETPMURLOUT", targetNamespace = "http://atlbatter.com/ANDON/get_pmurl")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SIGETPMURLOUT {


    /**
     * 
     * @param mtGETPMURLREQ
     * @return
     *     returns mhp.oee.wserp7.DTGETPMURLRES
     */
    @WebMethod(operationName = "SI_GETPMURLOUT", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "MT_GETPMURL_RES", targetNamespace = "http://atlbatter.com/ANDON/get_pmurl", partName = "MT_GETPMURL_RES")
    public DTGETPMURLRES siGETPMURLOUT(
        @WebParam(name = "MT_GETPMURL_REQ", targetNamespace = "http://atlbatter.com/ANDON/get_pmurl", partName = "MT_GETPMURL_REQ")
        DTGETPMURLREQ mtGETPMURLREQ);

}
